### Property

# Gio BufferedOutputStream:buffer-size

#### Declaration

    property buffer-size: guint [ read, write, construct ]

#### Description

The size of the backend buffer, in bytes.

Type:`guint`

Default value | 4096
Getter method | `g_buffered_output_stream_get_buffer_size()`
Setter method | `g_buffered_output_stream_set_buffer_size()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no